/**
 *  GraphLCD plugin for the Video Disk Recorder
 *
 *  i18n.c  -  Internationalization
 *
 *  (c) 2001-2004 Carsten Siebholz <c.siebholz AT t-online de>
 **/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 *   This program is distributed in the hope that it will be useful,       *
 *   but WITHOUT ANY WARRANTY; without even the implied warranty of        *
 *   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the         *
 *   GNU General Public License for more details.                          *
 *                                                                         *
 *   You should have received a copy of the GNU General Public License     *
 *   along with this program;                                              *
 *   if not, write to the Free Software Foundation, Inc.,                  *
 *   59 Temple Place, Suite 330, Boston, MA  02111-1307  USA               *
 *                                                                         *
 ***************************************************************************/

#include "i18n.h"


const tI18nPhrase Phrases[] =
{
    {
        "Output to graphic LCD",// English
        "Ausgabe auf einem Grafik-LCD",// Deutsch
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Affichage sur un cran LCD",// Franais
        "",// TODO Norsk
        "Ohjaa graafista LCD-nytt",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Ecran grafic LCD/VFD",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Plugin active",
        "Plugin aktiv",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Plugin actif",
        "",// TODO Norsk
        "Laajennos aktiivinen",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Plugin activat",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "JanFebMarAprMayJunJulAugSepOctNovDec",
        "JanFebMrAprMaiJunJulAugSepOktNovDez",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "JanFevMarAvrMaiJunJuiAouSepOctNovDec",
        "",// TODO Norsk
        "TamHelMaaHuhTouKesHeiEloSyyLokMarJou",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "IanFebMarAprMaiIunIulAugSepOctNoiDec",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show Date/Time",
        "Zeige Datum/Uhrzeit",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher Date/Heure",
        "",// TODO Norsk
        "Nyt pivmr/kello",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat Data/Ora",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "not in menu",
        "nicht im Menu",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "pas dans le menu"
        "",// TODO Norsk
        "ei valikossa",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "nu n meniu",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show Channel",
        "Zeige Kanal",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher le nom de la Chaine",
        "",// TODO Norsk
        "Nyt kanava",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat canalul",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show Logo",
        "Zeige Logo",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher le Logo",
        "",// TODO Norsk
        "Nyt logo",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat logo",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show Logo on Replay",
        "Zeige Logo bei Wiedergabe",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher le Logo en lecture",
        "",// TODO Norsk
        "Nyt logo toistotilassa",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat logo n timpul redrii",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show Symbols",
        "Zeige Symbole",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher les Symboles",
        "",// TODO Norsk
        "Nyt symbolit",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat simboluri",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show ET Symbols",
        "Zeige ET Symbole",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher les Symboles ET",
        "",// TODO Norsk
        "Nyt ET-symbolit",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat simboluri externe",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show Program",
        "Zeige Programm",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher les programmes",
        "",// TODO Norsk
        "Nyt ohjelma",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat programul",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show Timebar",
        "Zeige Zeitbalken",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher la barre de progression",
        "",// TODO Norsk
        "Nyt aikajana",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat linia timp",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show Menu",
        "Zeige Mens",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher le menu",
        "",// TODO Norsk
        "Nyt valikko",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat meniuri",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show Messages",
        "Zeige Nachrichten",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher les messages",
        "",// TODO Norsk
        "Nyt viestit",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat mesaje",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show Color Buttons",
        "Zeige farbige Tasten",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher les boutons couleurs",
        "",// TODO Norsk
        "Nyt vripainikkeet",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat butoanele colorate",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show Volume",
        "Zeige Lautstrke",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher le Volume",
        "",// TODO Norsk
        "Nyt nenvoimakkuus",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat volumul",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "compressed",
        "komprimiert",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Compress",
        "",// TODO Norsk
        "pakattu",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "comprimat",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "auto",
        "auto",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "auto",
        "",// TODO Norsk
        "automaattinen",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "auto",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "medium",
        "mittel",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "moyen",
        "",// TODO Norsk
        "keskikokoinen",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "mediu",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "large",
        "gro",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "grand",
        "",// TODO Norsk
        "suuri",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "mare",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Show free Cards",
        "Zeige freie Karten",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Afficher les cartes disponibles",
        "",// TODO Norsk
        "Nyt vapaat vastaanottimet",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Arat receptoare libere",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Replay",
        "Spiele",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Lecture",
        "",// TODO Norsk
        "Toistotila",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Redare",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "DVD",
        "DVD",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "DVD",
        "",// TODO Norsk
        "DVD",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "DVD",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Music",
        "Musik",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Musique",
        "",// TODO Norsk
        "Musiikki",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Muzic",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "File",
        "Datei",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Fichier:",
        "",// TODO Norsk
        "Tiedostot",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Fiier",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Image",
        "Bild",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Image",
        "",// TODO Norsk
        "Kuvat",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Imagine",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "CD",
        "CD",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "CD",
        "",// TODO Norsk
        "CD",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "CD",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Unknown title",
        "Unbekannter Titel",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Titre inconnu",
        "",// TODO Norsk
        "Tuntematon nimi",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Titlu necunoscut",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Identify replay type",
        "Wiedergabetyp erkennen",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Identifier le type de lecture",
        "",// TODO Norsk
        "Tunnista toistotilan tyyppi",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Identificarea tipului redrii",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Modify replay string",
        "Wiedergabetext verndern",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Modifier la chaine de lecture",
        "",// TODO Norsk
        "Muokkaa toistotilan merkkijonoa",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Modifica textul redrii",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Scroll text lines",
        "Textzeilen scrollen",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Faire dfiler le texte",
        "",// TODO Norsk
        "Vierit tekstirivej",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Deruleaz liniile text",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Scroll speed",
        "Scrollgeschwindigkeit",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Vitesse de dfilement",
        "",// TODO Norsk
        "Vieritysnopeus",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Viteza derulrii",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Scroll time interval",
        "Zeitabstand beim Scrollen",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Intervalle de dfilement",
        "",// TODO Norsk
        "Vierityksen pivitysvli",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Interval derulare",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "never",
        "niemals",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "jamais",
        "",// TODO Norsk
        "ei koskaan",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "niciodat",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "once",
        "einmal",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "une fois",
        "",// TODO Norsk
        "kerran",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "odat",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "always",
        "stndig",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "toujours",
        "",// TODO Norsk
        "aina",// Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "ntotdeauna",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Brightness on user activity",
        "Helligkeit bei Nutzeraktivitt",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Luminosit en utilisation",
        "",// TODO Norsk
        "",// TODO Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Luminozitate la utilizare",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Brightness on user inactivity",
        "Helligkeit bei Nutzerinaktivitt",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Luminosit en non-utilisation",
        "",// TODO Norsk
        "",// TODO Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Luminozitate la inactivitate",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    {
        "Brightness delay [s]",
        "Verzgerung der Helligkeit [s]",
        "",// TODO Slovenski
        "",// TODO Italiano
        "",// TODO Nederlands
        "",// TODO Portugus
        "Delai de Luminosit [s]",
        "",// TODO Norsk
        "",// TODO Suomi
        "",// TODO Polski
        "",// TODO Espaol
        "",// TODO Ellinika
        "",// TODO Svenska
        "Limita luminozitate",// Romn
        "",// TODO Magyar
        "",// TODO Catal
#if VDRVERSNUM > 10302
        "",// TODO Russian
# if VDRVERSNUM > 10307
        "",// TODO Croatian
# endif
#endif
    },
    { NULL }
};
